swiftmailer:
    default_mailer: mailer_0697
    mailers:
        mailer_0697:
            transport: smtp
            username: ticketsupport@webmindstechnologies.com
            password: U2FuamF5QDEyMzQ=
            host: mail.webmindstechnologies.com
            port: 465
            encryption: ssl
            auth_mode: login
            sender_address: 
            delivery_addresses: ['']
            disable_delivery: false

